Page MenuHomePhabricator

(Education surveys) Outreach for more education surveys
Closed, ResolvedPublic

Description

Post to education mailing list and/or facebook group to gather more surveys that are being used from around the world. Surveys can be in any language.

Update

This project is completed. You can find survey templates for Education programs here:

https://outreach.wikimedia.org/wiki/Education/Surveys

Related Objects

Event Timeline

egalvezwmf raised the priority of this task from to Normal.
egalvezwmf updated the task description. (Show Details)
egalvezwmf added a comment.EditedFeb 3 2016, 11:33 PM

Surveys are already posted on the main project page, see: T124472

egalvezwmf renamed this task from Outreach for more education surveys to (Education surveys) Outreach for more education surveys.Feb 16 2016, 6:47 PM
egalvezwmf set Security to None.
egalvezwmf moved this task from Backlog to Active on the Surveys board.
egalvezwmf added a comment.EditedFeb 22 2016, 10:48 PM

Sent email reminder to education@wikimedia.org today

egalvezwmf added a comment.EditedFeb 22 2016, 11:15 PM

Hi all - I've posted all submitted surveys to: https://outreach.wikimedia.org/wiki/Category:Education_program_survey. Feel free to add others if you have them!

Use the link ...Education/Surveys/[Country]_[Survey name] so we can keep them in order. I also used [[Category:Education program survey]] so they are easy to find.

You can also paste links and/or paste the survey as a comment. Thanks!

I added one new survey, from Bulgaria, and 2-3 more will come soon.
https://outreach.wikimedia.org/wiki/Education/Surveys/Bulgaria_education_survey_OMPR_2012-2013
If we can have the Quiz Extension, entering and reusing such surveys would be very easy and flexible. :)

@Spiritia Thanks so much Vassia! Super helpful. I will check out the quiz extension and let you know :)

@Spiritia - I believe the quiz extension is not enabled in outreach wiki? I'm totally ok with the copy/paste as you have done. You can also just use bullets. I will work to clean it up later :)

Thanks again for sharing your survey!

egalvezwmf closed this task as Resolved.Aug 15 2016, 10:54 PM
egalvezwmf updated the task description. (Show Details)
egalvezwmf updated the task description. (Show Details)